После последнего обновления магазина ошибка в автообновлении валют Не принято

1

Каждый день стал слать ошибку, при выполнении задания планировщика:

PHP Parse error: syntax error, unexpected 'class' (T_CLASS), expecting identifier (T_STRING) or variable (T_VARIABLE) or '{' or '$' in /wa-apps/shop/plugins/plugmein/lib/vendor/petrknap/php-profiler/src/SimpleProfiler.php on line 104

Подскажите как поправить?

10 комментариев

  • +2
    Михаил Ушенин Михаил Ушенин Webasyst 13 февраля 2020 15:52 #

    Это ошибка в плагине «Управление плагинами». Напишите об этом его автору, пожалуйста.

    • +1
      Владимир Владимир 13 февраля 2020 15:54 #

      отписал в отзывах на плагин

      • +1

        А при чем тут отзывы...?  Вам когда в каком-нибудь торговом центре что-то найти надо, вы в книгу отзывов пишете?

        • +1
          Владимир Владимир 13 февраля 2020 16:17 #

          Мне главное чтобы ошибку устранили, не знаю как напрямую написать разработчику, да и вы тоже вместо пространных ответов дали бы тогда инструкцию как это сделать

          • +2

            Я не то чтоб к вам апеллирую, мне больше хочется понять как рядовой пользователь решает вопрос связи с разработчиком когда это вдруг становится необходимо, потому как такие обращения не столь редки, как могло бы быть. И просто хочется понять что можно сделать чтобы искоренить эту пагубную практику.

            А так-то на странице каждого продукта есть пункт в котором описан способ связи с автором продукта:

            Более того, в диалоге в котором вы оставляете отзыв в нижней части эта информация так же продублирована:

            • +3
              Парам Пам Пам Парам Пам Пам 13 февраля 2020 17:37 #

              Я бы не сказал что это пагубная привычка, это больше не доработка маркета. Люди правильно в маркет тянутся, где купил, там и ищу ответы на вопросы. По мимо раздела инструкций туда надо добавить раздел баги и вопрос-ответ. Так и вас меньше в почте дергать будем, так и мы будем знать, что этот вопрос исправляется/не принят или решен.

            • +1
              Владимир Владимир 14 февраля 2020 09:27 #

              Кстати, я же видел эту часть со связью, но почты, совершенно не заметил, искал форму обратной связи и нашлась только через отзыв.

            • +1

              У вас планировщик использует старую версию PHP.
              Необходимо исправить чтобы была 5.6 или выше т.е. такую же что использует и фреймворк с магазином.

              Добавить комментарий

              Чтобы добавить комментарий, зарегистрируйтесь или войдите